body { text-align: center; padding: 0; margin: 0; font: 10pt/12pt verdana;  color: #676767; }

a { color: 064B16; }
a:hover { color: #0C8F29; }

#container { margin: 0 auto; width: 970px; }
#container2 { margin: 0 auto; width: 932px; }

#topheading { width: 970px; height: 106px; }
#topleft { float: left; background: #3E9537 url(images/main_heading.gif) no-repeat left top; width: 500px; }
#topright { float: right; background: #3E9537 url(images/main_logo_top.gif) no-repeat right top; width: 470px; }
#topmenuold { position: absolute; left: 106px; top: 111px; color: white; }
#topmenu { background: #004C18 url(images/main_top_menu_bar.gif) no-repeat left top; height: 25px; width: 970px; text-align: left; }
#topmenuleft { float: left; width: 812px; }
#topmenuright { float: right; background: #004C18 url(images/main_logo_mid.gif) no-repeat right top; width: 158px; }
#topbottom { background: #FFFFFF url(images/main_palm_bot.gif) no-repeat left top;  height: 18px; text-align: left; }

#left { float: left; width: 670px; }
#leftupcoming { margin: 18px 10px 0px 0px; width: 646px; height: 175px; background: #FFFFFF url(images/index_upcomingbg.gif) no-repeat left top; text-align: left; }
#leftupcomingmenu { width: 646px; height: 34px; text-align: center; }
#leftupcomingmenu a { text-decoration: none; color: white; font-weight: bold; }
#leftupcomingmenu a:hover { text-decoration: underline; }
#leftupcomingmenupad { padding: 8px 1px; }
#leftupcomingmenuleft { float: left; width: 180px; }
#leftupcomingmenuright { float: right; width: 302px; }
#leftupcomingmenurightpad { padding: 8px 136px 8px 1px; }
#leftupcomingmenumid { width: 152px; margin-left: 181px; margin-right: 303px; }
#leftupcomingtable { width: 646px; }
#leftupcomingtable a { color: #064B16; }
#leftupcomingtable a:hover { color: #0C8F29; }
#leftupcomingtablepad { margin: 2px 8px; }
#leftupcomingbot { width: 626px; text-align: right; }
#leftupcomingbot a { color: #064B16; }
#leftupcomingbot a:hover { color: #0C8F29; }
#leftupcomingbotleft { float: left; width: 400px; text-align: left; }
#leftupcomingbotleftpad { padding-left: 10px; }
#leftupcomingbotright { float: right; width: 220px; }
.upcoming { font: 9pt verdana; }
.upcomingse { color: white; }
#upcomingselink { color: white; }
#upcomingselink a { color: white; }
#upcomingselink a:hover { color: white; text-decoration: none; }
#lefttop { margin: 18px 10px 0px 0px; width: 646px; height: 82px; background: #FFFFFF url(images/main_left_top.gif) no-repeat left top; text-align: left; }
#leftcontent { margin-right: 10px; width: 646px; background: #FFFFFF url(images/main_left_mid.gif) repeat left top; text-align: left; }
#leftcontent2 { margin: 0px 4px; width: 638px; background: #FFFFFF url(images/main_left_palm.gif) no-repeat left top; text-align: left; }
#leftmidleft { float: left; width: 245px;}
#leftmidright {float: right; padding-right: 20px; }
#leftmidlefttourny { float: left; width: 345px;}
#leftmidleftresults { float: left; width: 420px;}
#lefttable { padding: 10px 0px 40px 100px; }
#lefttournytable { padding: 10px 0px 40px 30px; }
#lefttournybot { color: grey; padding: 0px 0px 25px 30px; }
#leftfoot { float: left; width: 670px; }
#leftbotcontent { margin-right: 10px; width: 646px; background: #FFFFFF url(images/main_left_mid.gif) repeat left top; text-align: left; }
#leftbot { margin: 0px 10px 15px 0px; width: 646px; background: #FFFFFF url(images/main_left_bot.gif) no-repeat left top; text-align: left; }

#right { float: right; width: 262px; }
#rightflash { margin: 18px 0px 0px 12px; width: 250px; }
#righttop { margin: 18px 0px 0px 12px; width: 250px; height: 65px; background: #FFFFFF url(images/main_righttop.gif) no-repeat left top; text-align: left; }
#rightmid { margin-left: 12px;  width: 250px; height: 50px; background: #FFFFFF url(images/main_rightmid.gif) repeat left top; text-align: left; }
#rightmid2 { margin-left: 12px; width: 250px; background: #FFFFFF url(images/main_rightmid.gif) repeat left top;  text-align: left; }
#rightmid2a { margin: 0px 4px; width: 242px; background: #FFFFFF url(images/main_rightleft2.gif) no-repeat left top; text-align: left; }
#rightbot { margin: 0px 0px 15px 12px; width: 250px; background: #FFFFFF url(images/main_rightbot.gif) no-repeat left top; color: white; padding: 10px 0px; }
#rightbot a { color: white; }
#rightbot a:hover { color: yellow; }
#rightfoot { float: right; width: 232px; padding-left: 30px; }
#rightfacebook { margin: 10px 0px 0px 0px; width: 250px; height: 180px; background: #FFFFFF url(images/main_rightfacebookbg.gif) no-repeat left top; }
#rightfacebookpad { padding: 80px 10px 10px 10px; }
#rightfacebookpad2 { padding-bottom: 5px; }

#footer { margin: 0 auto; width: 932px; }
#footermenu { height: 20px; width: 932px; background-color: #004C18; color: white; }
#footermenu a { text-decoration: none; color: white; }
#footermenu  a:hover { color: yellow; }
#footerpalm { width: 232px; height: 170px; text-align: right; }
#footerhills { width: 932px; height: 112px; background: #FFFFFF url(images/main_footer_hills.gif) no-repeat left top; }
#clear { clear: both; }

#indextext { font: 11pt verdana; margin: 10px 10px 30px 30px; }
#indexsplit { width: 570px; }
#indexsplitleft { float: left; width: 220px; }
#indexsplitright { float: right; width: 350px; }
#indexheading { font: bold 14pt verdana; color: #004C18; text-align: center; padding-bottom: 20px; }

#private { position: absolute; top: 107px; padding-left: 10px; width: 120px; }
#chip1 { position: absolute; top: 114px; padding-left: 140px; width: 15px; }
#tourny { position: absolute; top: 107px; padding-left: 158px; width: 140px; }
#chip2 { position: absolute; top: 114px; padding-left: 260px; width: 15px; }
#rules { position: absolute; top: 107px; padding-left: 280px; width: 90px; }
#chip3 { position: absolute; top: 114px; padding-left: 368px; width: 15px; }
#about { position: absolute; top: 111px; padding-left: 388px; width: 90px; }
#chip4 { position: absolute; top: 114px; padding-left: 459px; width: 15px; }
#shop { position: absolute; top: 111px; padding-left: 479px; width: 80px; }
#chip5 { position: absolute; top: 114px; padding-left: 566px; width: 15px; }
#contact { position: absolute; top: 111px; padding-left: 586px; width: 120px; }
#chip6 { position: absolute; top: 114px; padding-left: 674px; width: 15px; }
#highlight a { margin: 0; padding: 2px 3px; text-decoration: none; color: white; }
#highlight a:hover { color: yellow; }

#menu { width: 100%; } 
#menu ul { list-style: none; margin: 0; padding: 2; }
#menu a { margin: 0; padding: 2px 3px; text-decoration: none; color: white; display: block; border-width: 1px; border-style: solid; border-color: #004C18; }
#menu a:hover { color: yellow; }
#menu li { position: relative; }
#menu ul ul { position: absolute; top: 18px; left: 0px; width: 100px; background: #004C18; }
div#menu ul ul, div#menu ul li:hover ul {display: none;}
div#menu ul li:hover ul, div#menu ul ul li:hover ul {display: block;}

#menu2 { width: 100%; } 
#menu2 ul { list-style: none; margin: 0; padding: 2; }
#menu2 a { margin: 0; padding: 2px 3px; text-decoration: none; color: white; display: block; border-width: 1px; border-style: solid; border-color: #004C18; }
#menu2 a:hover { color: yellow; }
#menu2 li { position: relative; }
#menu2 ul ul { position: absolute; top: 18px; left: 0px; width: 120px; background: #004C18; }
div#menu2 ul ul, div#menu2 ul li:hover ul {display: none;}
div#menu2 ul li:hover ul, div#menu2 ul ul li:hover ul {display: block;}

#menu3 { width: 100%; } 
#menu3 ul { list-style: none; margin: 0; padding: 2; }
#menu3 a { margin: 0; padding: 2px 3px; text-decoration: none; color: white; display: block; border-width: 1px; border-style: solid; border-color: #004C18; }
#menu3 a:hover { color: yellow; }
#menu3 li { position: relative; }
#menu3 ul ul { position: absolute; top: 18px; left: 0px; width: 120px; background: #004C18; }
div#menu3 ul ul, div#menu3 ul li:hover ul {display: none;}
div#menu3 ul li:hover ul, div#menu3 ul ul li:hover ul {display: block;}

#leftheading { width: 646px; padding: 7px 0px 0px 73px; font: bold 16pt verdana; color: white; }
#lefttoptext { padding: 0px 70px 0px 100px; }
#leftmidtext { padding: 0px 30px 20px 30px; }
#leftcatchphrase { margin: 0px 70px 0px 30px; text-align: center; }
#leftborder { border-width: 1px; border-style: solid; border-color: #004C18; width: 185px; padding: 5px; }
#rightheading { padding: 7px 0px 0px 16px; font: bold 16pt verdana; color: white; }
#rightsubheading { height: 50px; padding: 4px 0px 0px 35px; font: bold 14pt verdana; color: 3E9537; background: #FFFFFF url(images/main_rightleft.gif) no-repeat left top; text-align: left; }
#righttext { padding: 0px 8px; text-align: center; }
#footertext { padding: 50px 480px 10px 80px; font: 7pt verdana; font-color: #003313; text-align: left; }
#smalltext { font: 7pt verdana; font-color: #ffffff; text-align: center; }
#shopheading { font: bold 14pt verdana; color: #004C18; }
#shopcomingsoon { font: bold 30pt verdana; color: #004C18; text-align: center; }
.tabletext { font: 8pt verdana; color: #666666; }

#lefttoptournylist { text-align: center; padding: 4px 38px 10px 100px; }
#lefttoptournylist2 { width: 500px; height: 27px; }
#lefttoptournylistleft { float: left; width: 153px; }
#lefttoptournylistright { float: right; width: 153px; }
#lefttoptournylistmid { width: 153px; margin-left: 170px; margin-right: 170px; text-align: center; }
#lefttoptextform { padding: 0px 38px 0px 100px; }
#lefttoptextboxed { width: 500px; border-bottom: solid 1px #004C18; background: #FFFFFF url(images/tournylist_formbg.jpg) repeat-x left top; }
#lefttopform { width: 500px; }
#lefttopformpad { padding: 3px; }
#lefttopformleft { float: left; width: 110px; color: black; }
#lefttopformright { float: right; width: 380px; }
#lefttopformbotpad { width: 500px; height: 20px; }
.white { color: white; padding: 2px; }
#leftvenuetourny { background: #064B16 url(images/venue_tournybg.gif) no-repeat left top; width: 184px; height: 24px; margin-top: 8px; }
#leftvenuetournypad { padding: 3px 6px; }
#leftvenuetournypad a { color: white; text-decoration: none; }
#leftvenuetournypad a:hover { color: white; text-decoration: underline; }
#leftvenuedetails { color: grey; font-size: 9pt; margin-top: 3px; }

#tournyleftmidleft { float: left; width: 345px;}
#tournyleftmidright {float: right; padding-right: 20px; }
#tournyleftmidrightgallery { margin-top: 10px; border: 1px solid #004C18; width: 260px; }
#tournyleftmidrightgallerypad { padding: 40px 23px 5px 23px; background: #ffffff url(images/tourny_gallery.jpg) no-repeat left top; }
#tournyleftborder { border-width: 1px; border-style: solid; border-color: #004C18; width: 235px; padding: 5px; }
#tournyleftborderfooter { background-color: #004C18; width: 237px; padding: 5px; text-align: right; }
#tournyleftborderfooter a { color: white; }
#tournyleftborderfooter a:hover { color: white; text-decoration: none; }

h2 { font: bold 20pt verdana; color: #004C18; text-align: center; padding-right: 68px; padding-top: 4px; }
h3 { font: bold 16pt verdana; color: #004C18; text-align: left; padding-right: 68px; padding-top: 4px; }
#lefttopquote { font: bold 14pt verdana; color: #004C18; text-align: center; padding: 4px 68px 10px 100px; }
ul { list-style-image: url(images/greendot.gif); }
#submenu { font-size: 10px; }
.colorgrey { color: grey; }

#lightbox{ background-color:#eee; padding: 10px; border-bottom: 2px solid #666; border-right: 2px solid #666; }
#lightboxDetails{ font-size: 0.8em; padding-top: 0.4em; }
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#lightbox img{ border: none; }
#overlay img{ border: none; }
#overlay{ background-image: url(images/overlay.png); }

#birrongad { width: 500px; margin: 10px 10px 30px 30px; font: bold 12pt verdana; }